-- 基础信息
base_info = {
	group_id = 133303351
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 351001, gadget_id = 70500000, pos = { x = -1804.796, y = 106.958, z = 3449.667 }, rot = { x = 0.000, y = 38.609, z = 0.000 }, level = 30, point_type = 2046, area_id = 23 },
	{ config_id = 351002, gadget_id = 70500000, pos = { x = -1810.561, y = 107.679, z = 3437.456 }, rot = { x = 0.000, y = 31.516, z = 0.000 }, level = 30, point_type = 2046, area_id = 23 },
	{ config_id = 351003, gadget_id = 70500000, pos = { x = -1808.508, y = 106.793, z = 3440.135 }, rot = { x = 0.000, y = 255.319, z = 0.000 }, level = 30, point_type = 2046, area_id = 23 },
	{ config_id = 351004, gadget_id = 70500000, pos = { x = -1804.105, y = 128.166, z = 3493.044 }, rot = { x = 0.000, y = 231.674, z = 0.000 }, level = 30, point_type = 2046, area_id = 23 },
	{ config_id = 351005, gadget_id = 70500000, pos = { x = -1794.268, y = 127.978, z = 3496.681 }, rot = { x = 0.000, y = 255.319, z = 0.000 }, level = 30, point_type = 2046, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 351001, 351002, 351003, 351004, 351005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
